<?php

$servername = "localhost";
$username = "tostonc_zx3";
$password = "A1s2d3f4!@#";
$dbname = "tostonc_zx3_test";

$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
if(!$conn){
  die("Error: Failed to coonect to database!");
}

?>
